	@media only screen and (max-width: 959px) {

		.wrapper { max-width: 768px; }
		
		h1 { padding-bottom: 10px; }
		
		#header-part .top .banner_bg { width: 98%; }
		#header-part a.logo { left: 15px; width: 380px; }
		#header-part .top { height: 224px; }
		#header-part { height: 305px; }
		#header-part .top .badge { width: 75px; bottom: -20px; }

		.nav-bar { top: 247px; }
		.nav-bar li a { padding: 0 12px; }
		.nav-bar li { font-size: 14px; }
		.nav-bar .number { padding-right: 70px; font-size: 19px; }
		.nav-bar::before { background-size: 740px; bottom: -18px; }

		.quotes-bar { padding: 25px 20px 10px; }
		.quotes-bar .ph cite { font-size: 16px; line-height: 18px; }
		.quotes-bar .ph { padding: 15px 5px 15px; }
		.quotes-bar .ph a { font-size: 28px; }

		.cleaning-bar { padding: 0 10px 2px; }

		.accredited-bar { padding: 20px; }

		#footer-part .bottom span { padding-left: 40px; }
		.footer-bar .img { width: 300px; right: 10px; }
		.footer-bar li { font-size: 14px; line-height: 18px; padding-bottom: 5px; font-size: 14px; }
		.footer-bar { padding: 35px 20px 55px 20px; }
		.footer-bar .logo { left: 20px; width: 300px; bottom: -16px; }
		
		.accredited-bar .left { width: 52%; }
		.accredited-bar p { font-size: 14px; }
		.accredited-bar p span { padding-bottom: 5px; }
		.accredited-bar .right { width: 48%; margin: 0; }
		.accredited-bar img { height: 85px; }
	
	}

	@media only screen and (max-width: 767px) {
				
		.mm-opened a.close { display: block; }
		.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 15px; top: 10px; z-index: 8888; }
		.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #ebe9ea; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
		.nav-bar a.mobilemenu { display: block; }
		.nav-bar ul { display: none; }
		.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

		.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #ebe9ea ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
		.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
		.mobilemenu span:after,.mobilemenu span:before { background-color: #ebe9ea ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
		.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
		.mobilemenu { display: block; font-size: 16px; color: #ebe9ea ; height: 30px; margin-top: 5px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 15px; top: 0px; width: 75px; z-index: 9999; font-family: 'bebasregular'; }
		.mm-opened .nav-bar .number { opacity: 0; }

		.nav-bar { top: 0px; position: relative; background: #1d9ea2; height: 44px; }
		.nav-bar .number { padding: 8px 0 0 15px; font-size: 18px; float:left; line-height: 28px; }
		
		#back-to-top { display: block; }
		
		.wrapper { padding: 0; }
		
		#header-part .top .banner_bg { display: none; }
		#header-part { padding: 0; height: auto; }
		#content-part { padding-top: 0; }
		#header-part .top { border-radius:0px; -webkit-border-radius:0px; height: auto; padding: 15px; background-position: center bottom; }
		#header-part .top .badge { display: none; }
		#header-part a.logo { position: static; margin: auto; display: block; width: auto; max-width: 350px; }
		#header-part .top::before { display: none; }
		
		.quotes-bar, .cleaning-bar, .accredited-bar, .footer-bar, .nav-bar { border-radius: 0px; -webkit-border-radius: 0px; }
		.quotes-bar, .cleaning-bar, .accredited-bar, .footer-bar { padding: 20px 15px; }
		.quotes-bar .left { width: 100%; }
		.quotes-bar .right { width: auto; float: left; max-width: 320px; }
	
		.cleaning-bar p { padding-bottom: 0px; }
		.cleaning-bar .image { padding: 0 8px 8px; margin-bottom: 20px; }
		.cleaning-bar li { padding: 0 5px; }

		h1 { padding-bottom: 10px; font-size: 22px; line-height: 24px; }
		h2 { padding-bottom: 10px; font-size: 18px; line-height: 22px; }
		h3 { padding-bottom: 5px; font-size: 18px; line-height: 22px; }
		p { padding-bottom: 10px; }
		
		.accredited-bar img { height: 75px; }

		#footer-part .bottom { padding-right: 10px; }
		#footer-part .bottom span { padding-left: 20px; }
		.footer-bar .img { width: 220px; }
		.footer-bar { padding-bottom: 40px; }
		.footer-bar .logo { width: 250px; bottom: -14px; }
		
		.mm-listview > li.active { background: #168c90; }
		
	}

	@media only screen and (max-width: 666px) {
		
		#footer-part .bottom { padding: 25px 15px 0; width: 100%; text-align: center; }
		#footer-part .bottom span, #footer-part .bottom p { float: none; display: inline-block; padding: 0 5px; }
		.footer-bar .img { display: none; }
		.footer-bar ul { width: 50%; }
		.footer-bar .logo { left: 50%; margin-left: -115px; }
		
		.cleaning-bar li { width: 100%; padding: 15px 0 0; }
		.cleaning-bar li:first-child { padding: 0px; }
		.cleaning-bar li img { width: 100%; }
		.cleaning-bar .image::before { background-size: 100%; height: 100%; }
		.cleaning-bar .image { padding: 10px; }
		
		.accredited-bar .left { width: 100%; float: none; }
		.accredited-bar .right { width: 100%; max-width: 300px; float: left; } 
		.accredited-bar img { height: 70px; }
	
	}
	
	@media only screen and (max-width: 479px) {
		
		.footer-bar ul { width: 100%; }

		.quotes-bar .right { max-width: 100%; width: 100%; }
		.quotes-bar .right img { width: 100%; }
		.quotes-bar .ph { background-size: 100%; } 
		
	}
				
	@media only screen and (min-width: 768px) {
		
		.mm-menu.mm-current { display: none !important; }
		html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
		html.mm-opened { overflow: visible !important; }
		html.mm-opened body { overflow: visible !important; }
		#mm-blocker { display: none !important; }
		
	}	

					
	@media only screen and (min-width: 959px) {
		.stickyhead .nav-bar { position: fixed; top: 0px; border-radius: 0px; -webkit-border-radius: 0px; z-index: 999; }
		.stickyhead .nav-bar:before { display: none; }
	}